## org.eclipse.emf.compare.epatch.recorder
Interface EmfRecorder.RecorderListener

All Known Implementing Classes:
  EpatchRecorder

Enclosing class:
  EmfRecorder

    public static interface EmfRecorder.RecorderListener

Method Summary
`void` `handleFeature(org.eclipse.emf.ecore.EStructuralFeature feature, org.eclipse.emf.ecore.EReference containment, org.eclipse.emf.common.notify.Notification notification, org.eclipse.emf.ecore.EObject object)`

Method Detail

### handleFeature

    void handleFeature(org.eclipse.emf.ecore.EStructuralFeature feature,
                       org.eclipse.emf.ecore.EReference containment,
                       org.eclipse.emf.common.notify.Notification notification,
                       org.eclipse.emf.ecore.EObject object)

Copyright 2006 IBM Corporation and others. All Rights Reserved.